﻿/*----------------------------------------------------
bg_fixed
----------------------------------------------------*/

.bg_fixed {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-image: url("../img/bg_top.jpg");
  background-size: cover;
  background-position: left top 120px;
  z-index: 0;
}
@media screen and (max-width: 750px) {
  .bg_fixed {
    background-image: url("../img/bg_top_sp.jpg");
    background-position: center top 90px;
  }
}


/*----------------------------------------------------
topMain
----------------------------------------------------*/

#topMain {
	padding: 18% 0 0;
}
#topMain .logo img {
  width: 100%;
}
#topMain .date {
	margin: 12% 0 0;
}
#topMain .date img {
  width: 100%;
}
@media screen and (min-width: 751px) {
	#topMain {
		padding: 85px 0 0;
	}
  #topMain .logo img {
    width: 70%;
    max-width: 700px;
  }
  #topMain .date {
    margin: 44px 0 0;
  }
  #topMain .date img {
    width: 90%;
    max-width: 900px;
  }
}


/*----------------------------------------------------
news
----------------------------------------------------*/

#news .ps__thumb-y {
  background-color: #000984;
  right: -2.5px;
  cursor: pointer;
}
#news .ps--active-x > .ps__rail-x,
#news .ps--active-y > .ps__rail-y {
  background-color: #000984;
  width: 1px;
  right: 5px!important;
}
#news .ps__rail-x,
#news .ps:hover > .ps__rail-y,
#news .ps--focus > .ps__rail-x,
#news .ps--focus > .ps__rail-y,
#news .ps--scrolling-x > .ps__rail-x,
#news .ps--scrolling-y > .ps__rail-y,
#news .ps__rail-y {
  opacity: 1;
}

#news {
  margin-bottom: 40px;
  padding: 15px 0 25px;
  background: #ffffff;
}
#news .newsWrap {
  justify-content: center;
  padding: 0 0 10px;
}
#news h2 {
  font-size: 18px;
  font-weight: normal;
  text-align: center;
  padding-bottom: 10px;
  border-bottom: solid 1px #000984;
}
#news .newsTxt {
  position: relative;
  max-height: 120px;
  margin: 5px 0 0;
  padding: 10px;
  overflow-y: scroll;
}
#news .newsTxt p {
  margin-bottom: 13px;
  font-size: 14px;
  line-height: 1.34;
  color: #000984;
  text-align: left;
  padding-right: 10px;
}
#news .newsTxt .ank {
  display: block;
  color: #000984;
  text-decoration: none;
}
#news .newsTxt .news_date {
  margin-right: 15px;
}
#news .newsTxt p.em,
#news .newsTxt p.em a {
  color: #E60012;
}
@media screen and (min-width: 751px) {
  #news {
    margin-bottom: 60px;
    padding: 10px 0;
  }
  #news .inner {
    display: flex;
    height: 80px;
    /* border-left: 1px solid #000000;*/
  }
  #news .newsWrap {
    display: flex;
    align-items: center;
    padding: 40px 30px;
  }
  #news h2 {
    font-size: 20px;
    padding-bottom: 0;
    border-bottom: none;
  }
  #news .newsTxt {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0 30px;
    border-left: 1px solid #000000;
  }
  #news .newsTxt p {
    margin-bottom: 8px;
    font-size: 15px;
  }
  #news .newsTxt .ank {
    position: relative;
    padding-left: 120px;
    z-index: 2;
  }
  #news .newsTxt .news_date {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    margin-right: 0;
    flex-shrink: 0;
    width: 120px;
    white-space: nowrap;
  }
  #news .newsTxt a:hover .news_content {
    text-decoration: underline;
  }
}


/*----------------------------------------------------
top_main
----------------------------------------------------*/
#top_main {
  padding-bottom: 0;
}
@media screen and (min-width: 751px) {
  #top_main {
    padding-bottom: 120px;
  }
}


/*----------------------------------------------------
container block fix
----------------------------------------------------*/
.contents .container {
  padding: 50px 0 0 0;
}
@media screen and (min-width: 751px) {
  .contents .container {
    padding: 90px 0 0 0;
  }
}


/*----------------------------------------------------
intro
----------------------------------------------------*/

@media screen and (min-width: 751px) {
  #intro h2 .forPC {
    display: inline-block;
  }
  #intro h2 .forSP {
    display: none;
  }
}
@media screen and (max-width: 750px) {
  #intro h2 .forPC {
    display: none;
  }
  #intro h2 .forSP {
    display: inline-block;
  }
}
#intro {
  padding-top: 30px;
}
#intro h2 {
  color: #FFFFA1;
  font-size: 18px;
  line-height: 1.7em;
  text-align: center;
}
#intro h2 span {
  background: #5F3ECF;
  padding: 2px 0.1em 2px 0.6em;
  margin-bottom: 0.5em;
}
#intro .imageWrap {
  padding-top: 30px;
}
@media screen and (max-width: 330px) {
  #intro h2 span {
    padding: 0 0 0 0.2em;
  }
}
@media screen and (min-width: 751px) {
  #intro {
    padding-top: 40px;
  }
  #intro h2 {
    font-size: 25px;
  }
  #intro h2 span {
    padding: 4px 0.4em 4px 0.8em;
    margin-bottom: 0.8em;
  }
  #intro .imageWrap {
    padding-top: 40px;
  }
}


/*----------------------------------------------------
vote
----------------------------------------------------*/

#vote .bnr {
  margin-top: 40px;
  box-shadow: 3px 3px 6px rgba(0,0,0,0.2);
}
#vote .bnr a {
    display: block;
}
@media screen and (min-width: 751px) {
  #vote .bnr {
    margin-top: 80px;
  }
  #vote .bnr a {
    background: #ffffff;
  }
  #vote .bnr a img {
    transition: all 0.3s;
  }
  #vote .bnr a:hover img {
    opacity: 0.75;
  }
}


/*----------------------------------------------------
#about
----------------------------------------------------*/

#about .lead,
#about .text {
  margin-top: 40px;
  font-size: 15px;
  line-height: 1.66;
  font-weight: bold;
}
#about .lead em {
  background: #FFFFA1;
}
#about .image {
  margin-top: 50px;
}
#about h3 {
  margin-top: 50px;
  font-size: 15px;
  line-height: 1.3;
  font-weight: normal;
  padding: 0.8em;
  border: solid 1px #000984;
  border-width: 1px 0;
}
#about .text {
  margin-top: 30px;
}
@media screen and (min-width: 751px) {
  #about .lead,
  #about .text {
    margin-top: 70px;
    font-size: 16px;
    line-height: 1.875;
  }
  #about .image {
    margin-top: 80px;
  }
  #about h3 {
    margin-top: 80px;
    font-size: 22px;
  }
  #about .text {
    margin-top: 40px;
    padding-bottom: 20px;
  }
}


/*----------------------------------------------------
banners
----------------------------------------------------*/

#banners {
  padding: 0 0 80px;
}
#banners .bann {
  margin-top: 40px;
}
#banners .bann:first-child {
  margin-top: 0;
}
.banner .image a {
  display: block;
  background: #ffffff;
}
@media screen and (min-width: 751px) {
  #banners {
    padding: 80px 0 0;
  }
  #banners .bann {
    margin-top: 60px;
  }
  #banners .bann .image a img {
    transition: all 0.3s;
  }
  #banners .bann .image a:hover img {
    opacity: 0.8;
  }
}


/*----------------------------------------------------
btn_links fix
----------------------------------------------------*/

@media screen and (max-width: 750px) {
  .btn_links .btn {
    max-width: 320px;
  }
  .btn_links .btn a {
    font-size: 16px;
    line-height: 50px;
    border-radius: 50px;
  }
  .btn_links .btn a .icon {
    padding-left: 38px;
    background-size: 26px auto;
  }
}


